some plugins that need SHA1
[ikiwiki.git] / doc / plugins / graphviz.mdwn
2008-06-04  Joey Hesssome plugins that need SHA1
2007-04-09  joshtriplett* Add a graphviz plugin.